h1 {
    text-align: center;
}
img {
    display: inline;
}
p > a {
    display: inline-block;
}
p > a > img {
    vertical-align: -1em;
}
p:nth-child(2) > a {
    display: inline;
    border: none;
}
p:nth-child(2) > a:focus {
    border: none;
}
p:nth-child(2) > a:visited {
    border: none;
}
p:nth-child(2) > a:hover {
    border: none;
}
p:nth-child(2) > a > img {
    vertical-align: auto;
}
